
printcorr <- function(corr,pass){
  if ( length(pass) == 0 & length(corr) == 0 ) return("    ")
  if ( is.na(pass) | pass == 0) return( sprintf('%.2f',corr) )
  if ( !is.na(pass) & pass == 1) return(paste("\\textbf{", sprintf('%.2f',corr), "}",sep=""))
  }

printp <- function(pval,pass){
  if ( length(pass) == 0 & length(pval) == 0 ) return("     ")
  if ( is.na(pass) | pass == 0) return( paste("\\scriptsize{", sprintf('%.3f',pval), "}",sep=""))
  if ( !is.na(pass) & pass == 1) return(paste("\\footnotesize{\\textbf{", sprintf('%.3f',pval), "}}",sep=""))
  }

cor_test <- function(...) cocor.dep.groups.overlap(...)

simpleCap <- function(x) {
  s <- strsplit(x, " ")[[1]]
  paste(toupper(substring(s, 1,1)), substring(s, 2),
      sep="", collapse=" ")
}

